CREATE TABLE `wp_term_taxonomy` (  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',  `count` bigint(20) NOT NULL DEFAULT '0',  PRIMARY KEY (`term_taxonomy_id`),  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),  KEY `taxonomy` (`taxonomy`)) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wp_term_taxonomy` VALUES('1', '1', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('2', '2', 'link_category', '', '0', '7');
INSERT INTO `wp_term_taxonomy` VALUES('10', '10', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('11', '11', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('12', '12', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('13', '13', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('14', '14', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('15', '15', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('16', '16', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('75', '75', 'product_type', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('70', '70', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('71', '71', 'category', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('72', '72', 'product_type', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('73', '73', 'product_type', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('74', '74', 'product_type', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('31', '31', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('32', '32', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('33', '33', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('34', '34', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('35', '35', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('36', '36', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('37', '37', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('38', '38', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('39', '39', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('40', '40', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('41', '41', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('42', '42', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('43', '43', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('44', '44', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('45', '45', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('46', '46', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('47', '47', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('48', '48', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('49', '49', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('50', '50', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('51', '51', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('52', '52', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('53', '53', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('54', '54', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('55', '55', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('56', '56', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('57', '57', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('58', '58', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('59', '59', 'post_tag', 'This is an sample tag description, which can be used to boost SEO rankings.  Make sure you enabled this from the Edit Post Tags screen in your dashboard.', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('60', '60', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('61', '61', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('62', '62', 'post_tag', '', '0', '0');
INSERT INTO `wp_term_taxonomy` VALUES('63', '63', 'nav_menu', '', '0', '6');
INSERT INTO `wp_term_taxonomy` VALUES('64', '64', 'nav_menu', '', '0', '4');
INSERT INTO `wp_term_taxonomy` VALUES('66', '66', 'nav_menu', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('67', '67', 'category', '', '0', '30');
INSERT INTO `wp_term_taxonomy` VALUES('68', '68', 'category', '', '0', '3');
INSERT INTO `wp_term_taxonomy` VALUES('69', '69', 'category', '', '0', '1');
/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
